<%@ page language="java" session="true" contentType="text/html;charset=ISO-8859-2" %>
<%@ page import="com.etixpert.evolution.gui.servlets.*"%>
<%@ page import="java.util.*"%>
<%@ page import="java.net.*"%>
<%@ page import="com.etixpert.evolution.gui.servlets.*"%>
<%@ page import="com.etixpert.evolution.*"%>
<%@ page import="java.sql.*"%>
<%@ page pageEncoding="UTF-8"%>
<%@ include file="header.jsp" %>
<%@ include file="check.jsp" %>

<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<link href="css/evolution.css" rel="stylesheet" type="text/css">
<script language="JavaScript">

function simpleLink(origLink) {
		parent.mainFrame.location = origLink;
	}

function link(origLink, page_action){
		if (top.mainFrame.document.forms.length == 0) {
			simpleLink(origLink);
			return;
		}
		else {
			if (top.mainFrame.document.forms[0].saveState == null) {
				simpleLink(origLink);
				return;
			}

			top.mainFrame.document.forms[0].saveState.value = top.mainFrame.self.location.pathname;
			top.mainFrame.document.forms[0].link.value = origLink;
			top.mainFrame.document.forms[0].pageAction.value = page_action;
			top.mainFrame.document.forms[0].submit();
		}
	}

</script>
</head>
<html>
<%	
  boolean admin = false;
  if (session.getAttribute("admin")!=null) {
  	admin = true;
  }
  if (session.getAttribute("send_data_started")!=null) { %>
 <body onload="alert('<fmt:message key="SEND_SCRIPT_OK"/>');">
<% session.removeAttribute("send_data_started");
 } else if (session.getAttribute("send_data_error")!=null) { 
 	String errMessage = (String)session.getAttribute("send_data_error");
 %>
 <body onload="alert('There was an error processing the script file!');">
 <% session.removeAttribute("send_data_error");
 }else { %>

 <body>
<% } %>
<form name=new_order action="process/send_data.jsp" method="post">
		<input type="hidden" name="link" value="process/send_data.jsp"/>
    	<input type="hidden" name="saveState"/>
    	<input type="hidden" name="pageAction"/>

 <div width="800" height="30" align="left" class="menu">
 &nbsp;&nbsp;&nbsp;
 <a href="javascript:link('process/send_data.jsp', 'start_send_data');"><fmt:message key="SEND_DATA"/></a>
 </div>
</form>
<body>
<html>